/******************************************************************
Author: RocketStack

Stylesheet: Login Stylesheet

This stylesheet is loaded (if admin.php is setup in your
functions file) on the login page. This way you can style
the login page. It won't affect any other page, admin or front-end.

For more info, check out the codex:
http://codex.wordpress.org/Creating_Admin_Themes

******************************************************************/


/*
	This is the Wordpress logo in the admin area.
	You'll have to load your own images and mess
	with the width and height.
*/


/**
*	Reset
*/
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

body {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif; line-height: 1.2224;
	background: #fff;
	padding: 0;
	margin: 0;
	/*color: #444;*/
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
	height: auto;
}

p {
	margin: 0 0 20px;
	padding: 0;
}

.entry {
	padding: 0;
}

/* select{
		-webkit-appearance:none;
		background: url(images/dropdown-arrow.png) no-repeat;
		background-position: 99.3% 50%;
		background-size: 12px;
} */

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0 0 20px;
	padding: 0;
	font-weight: 400;
	/*color: #444;*/
	color: rgb(246, 43, 51);
}

.entry-content h1:before,
.entry-content h2:before,
.entry-content .h1:before,
.entry-content .h2:before {
	content: '';
	display: block;
	width: 40px;
	height: 4px;
	background-color: #333;
	top: 0;
	left: 0;
	margin-bottom: 15px;
	margin-top: 30px;
	visibility: hidden;
}

.entry-content h1:first-child:before,
.entry-content h2:first-child:before,
.entry-content .h1:first-child:before,
.entry-content .h2:first-child:before {
	display: none;
}

h1, .h1 {
	font-size: 2.429em;
}

h2, .h2 {
	font-size: 1.800em;
}

h3, .h3 {
	font-size: 1.000em ;
	font-weight: 700;
}

h4, .h4 {
	font-size: 0.857em;
	font-weight: 700;
}

h5, .h5 {
	font-size: 0.714em;
	font-weight: 700;
}

h6, .h6 {
	font-size: 0.571em;
	font-weight: 700;
}

a {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}

a,
a:visited {
	color: #e76767;
	text-decoration: none;
}

a:hover, a:visited,
a:focus, a.active {
	text-decoration: none !important;
	outline: none;
}

a:hover,
a:visited:hover {
	color: #f87d7d;
	text-decoration: none;
}

ol, ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}

input {
	height: auto;
}



/**
*	Login Form
*/
* {
	box-sizing: border;
}

#login {
	width: 352px;
	max-width: 100%;
	padding: 0;
	margin-top: 30px;
}

.login label {
	font-weight: 400;
	width: 100%;
}

.login form .input, .login input[type="text"] {
	margin: 2px 0 16px 0;
	font-size: 22px;
	border-radius: 3px;
}

.login form {
	background-color: rgb(254, 254, 254);
	border: 1px solid rgb(227, 227, 227);
}

#login form .forgetmenot,
#login form p.submit {
	margin-top: 20px;
}

.wp-core-ui #login p .button {
	height: auto;
	padding: 5px 10px;
	width: 166px;
	border-radius: 6px;
	text-align: center;
	text-transform: uppercase;
}

.login form .forgetmenot label {
	margin-top: 13px;
}

.login form input[type="checkbox"] {
	margin-top: 0;
}

#loginform .g-recaptcha{
	left: 0;
}